body {
margin:0px ;
margin-top: 100px;
margin-bottom: 100px;
background:#43577b;
color: #fff;
font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
font-size: 18pt;
}

.ectoplasm{
width:680px;
margin: auto;
}

.header{
margin: 0px;
vertical-align: middle;
}

img.logo
{
position: relative;
right: 10px;
top:22px;
text-align:right;
width: 162px;
height: 62px;
}

.header h1,
.header h1 a,
.header h1 a:visited,
.header h1 a:active,
.header h1 a:hover
{
/*background: transparent url(http://inkspotting.com/images/logos/ink_logo_small.png)  no-repeat right;*/
color: #54688c;
font-size:32px;
font-weight: lighter;	
padding:11px;
padding-bottom: 0px;
height: 51px
border-top: 1px solid #54688c;
border-bottom: 1px solid #54688c;
margin: 0px;
text-decoration:none;
text-align: right;
}

.header h1 a,
.header h1 a:visited,
.header h1 a:active,
.header h1 a:hover
{
background: none;
border: none;
}


.header ul
{
margin-top: 0px;
margin-left: 0px;
padding-left: 0px;
}

.header li
{
margin-top: 0px;
margin-bottom: 0px;
list-style: none;
padding-right: 5px;
padding-left: 5px;
padding-top: 0px;
padding-bottom: 0px;
margin-left: 0px;
font-weight: lighter;
font-size: 36pt;
display: block;
}

.header li a
{
color: #8599bd;
text-decoration: none;
margin: 0px;
padding: 0px;
}

.header li a:hover
{
color: #eee;
}

